{
  "row_id": 1837,
  "query": "TRENDS Clothing Shop Kurthaul",
  "data": [
    {
      "name": "Trends Of India - Rajdhani Market Patna",
      "place_id": "0x39ed59f25e62e9ed:0x112d57312c4c4374",
      "address": "TrendsOfIndia, opp. Rajdhani Market, Patna, Bihar 800004",
      "rating": 4.8,
      "reviews_count": 286,
      "categories": [
        "Clothing store",
        "Men's clothing store"
      ],
      "website": "http://www.trendsofindia.com/",
      "phone": "09523700559",
      "thumbnail": null,
      "latitude": 25.6148711,
      "longitude": 85.15439719999999,
      "link": "https://www.google.com/maps/place/Trends+Of+India+-+Rajdhani+Market+Patna/data=!4m7!3m6!1s0x39ed59f25e62e9ed:0x112d57312c4c4374!8m2!3d25.6148711!4d85.1543972!16s%2Fg%2F11n8mw40j9!19sChIJ7eliXvJZ7TkRdENMLDFXLRE?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f2a912f463403d:0x76992a226506a931",
      "address": "AIIMS Rd, Naya Tola, Phulwari Sharif, Patna, Bihar 801505",
      "rating": 4,
      "reviews_count": 414,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-opposite-andhra-bank-patna",
      "phone": "06124521300",
      "thumbnail": null,
      "latitude": 25.574654499999998,
      "longitude": 85.0633455,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f2a912f463403d:0x76992a226506a931!8m2!3d25.5746545!4d85.0633455!16s%2Fg%2F11nc9qx793!19sChIJPUBj9BKp8jkRMakGZSIqmXY?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "TRENDS",
      "place_id": "0x39f2a7883d0bc0ad:0x7868781a50c37cbe",
      "address": "Parsa Bazar, Near Hotel Annapurna, City, Phulwari, Dist, Kurthoul, Patna, Bihar 804453",
      "rating": 3.8,
      "reviews_count": 5,
      "categories": [
        "Clothing store",
        "Outlet mall",
        "Store"
      ],
      "website": "https://reliancetrends.com/page/trends-parsa-bazar-phulwari-kurthaul",
      "phone": "06200152236",
      "thumbnail": null,
      "latitude": 25.5610823,
      "longitude": 85.1227218,
      "link": "https://www.google.com/maps/place/TRENDS/data=!4m7!3m6!1s0x39f2a7883d0bc0ad:0x7868781a50c37cbe!8m2!3d25.5610823!4d85.1227218!16s%2Fg%2F11kr71b3sy!19sChIJrcALPYin8jkRvnzDUBp4aHg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Trends of India - Dak Bunglow Patna",
      "place_id": "0x39ed59928d242b51:0x1741e95d6c830ff4",
      "address": "Ground Floors Frazer Road, New Dak Bunglow Rd, Patna, Bihar 800001",
      "rating": 4.5,
      "reviews_count": 113,
      "categories": [
        "Clothing store",
        "Clothing manufacturer",
        "Men's clothing store"
      ],
      "website": "http://www.trendsofindia.com/",
      "phone": "08092252525",
      "thumbnail": null,
      "latitude": 25.610484699999997,
      "longitude": 85.13757509999999,
      "link": "https://www.google.com/maps/place/Trends+of+India+-+Dak+Bunglow+Patna/data=!4m7!3m6!1s0x39ed59928d242b51:0x1741e95d6c830ff4!8m2!3d25.6104847!4d85.1375751!16s%2Fg%2F11p0zvczj8!19sChIJUSskjZJZ7TkR9A-DbF3pQRc?authuser=0&hl=en&rclk=1"
    }
  ]
}